## kismet-docs 0+git20200902

=== debian/changelog ===
kismet-docs (0+git20200902-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:55:30 +0200

kismet-docs (0+git20200902-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs
  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  [ Steev Klimaszewski ]
  * Update d/watch to use git versioning.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 15 Dec 2022 12:44:52 -0600

kismet-docs (0+git20200902-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Add GitLab's CI configuration file
  * New upstream version 0+git20200902

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Sep 2020 10:33:13 +0200

kismet-docs (0+git20190721-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 22 Jul 2019 16:25:00 +0200
