=== debian/control ===
Source: kismet-docs
Section: doc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.1
Homepage: https://github.com/kismetwireless/kismet-docs

Package: kismet-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: kismet, kismet-plugins
Description: official kismet-docs
 This package contains the official documentation for Kismet.
