## kismet-docs 0+git20221023

=== debian/changelog ===
kismet-docs (0+git20221023-0kali1~jan+nus2) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 19:37:04 -0000
