=== debian/control ===
Source: kismet-docs
Section: doc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.1
Homepage: https://github.com/kismetwireless/kismet-docs
Vcs-Browser: https://gitlab.com/kalilinux/packages/kismet-docs
Vcs-Git: https://gitlab.com/kalilinux/packages/kismet-docs.git

Package: kismet-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: kismet, kismet-plugins
Description: official kismet-docs
 This package contains the official documentation for Kismet.
