=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%kismet-docs-$1.tar.gz%" \
   https://github.com/kismetwireless/kismet-docs/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
