## kismet-docs 0+git20221216

=== debian/changelog ===
kismet-docs (0+git20221216-0kali1~jan+nur1) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 18 Dec 2022 20:57:18 -0000
